.footer-link {
  padding: 15px 10px;
  background: linear-gradient(#BBA9DC, #7f68d7);
  color: var(--sepia);
  font-weight: 800;
  text-align: center;
  font-size: var(--subtitle-size);
}

.footer-link a {
  color: var(--sepia);
  font-weight: 800;
  font-size: var(--subtitle-size);
}
